.curveLine
{
    margin: 0px;
    padding: 0px;
    background: url(../images/curve_line.jpg) repeat-x 0 0;
    height: 180px;
}
.curveLeft
{
    margin: 0px;
    padding: 0px;
    background: url(../images/left_curve.jpg) no-repeat top left;
    height: 180px;
}
.curveRight
{
    margin: 0px;
    padding: 0px;
    background: url(../images/right_curve.jpg) no-repeat top right;
    height: 180px;
}
.boxPanel {
    border-right: 1px solid #ddd;
    float: left;
    height: 130px;
    margin: 0 0 30px;
    padding: 15px;
    width: 210px;
}
.boxPanelBrNone
{
    margin: 0px;
    padding: 15px 5px 15px 5px ;
    width: 100px;
    height: 0px;
    border-right: none;
    float: left;
}
.boxPanel p, .boxPanelBrNone p
{
    margin: 0px;
    padding: 0px; color:#666;
    font: 12px Arial, Helvetica, sans-serif;
	
    line-height: 16px;
    height: 116px;
	
}
.boxPanel h3, .boxPanelBrNone h3
{
    margin: 0px;
    padding: 0px;/* white-space:nowrap;*/
    font: 16px Arial, Helvetica, sans-serif;
	font-weight:bold;
    color: #FF0000;
}

/* Examples - Tiny Carousel */

#slider3 { height: 1%; overflow:hidden; padding: 0px;}
#slider3 .viewport { width: 970px; margin-left:5px; height: 180px; float: left; overflow: hidden; position: relative; }
#slider3 .pager { overflow:hidden; list-style: none; clear: both; margin:0px; }
#slider3 .pager li { float: left; }
#slider3 .pager a { background-color: #fff; text-decoration: none; text-align: center; padding:5px; color: #555555; font-size: 14px; font-weight: bold; display:block; }
#slider3 .pager .active { color: #fff; background-color:  #555555; }
#slider3 .buttons { background:url("../images/grey_button.gif") no-repeat 0px 0 transparent; display: block; margin: 54px 0px 0 -18px;  text-indent: -999em; float:left; width: 16px; height: 68px; overflow: hidden; position:absolute;}
#slider3 .next {  margin: 54px 0 0 985px; background:url("../images/grey_button.gif") no-repeat scroll -17px 0 transparent;  }
#slider3 .disable { visibility: hidden; }
#slider3 .overview { list-style: none; position: absolute;  left: 0; top: 0; }
#slider3 .overview li{ float: left; margin:0px; padding:0px; height: 180px;  width:252px;}
/* ------------- FOOTER SECTION -------------- */
.footer { padding:10px 0; display: block; text-align:center; }